{
  "hash": "6640036c",
  "configHash": "fcc07eab",
  "lockfileHash": "802ead94",
  "browserHash": "8eb811ea",
  "optimized": {
    "js-md5": {
      "src": "../../../../../node_modules/js-md5/src/md5.js",
      "file": "js-md5.js",
      "fileHash": "64faeb14",
      "needsInterop": true
    },
    "screenfull": {
      "src": "../../../../../node_modules/screenfull/index.js",
      "file": "screenfull.js",
      "fileHash": "ed8b1b38",
      "needsInterop": false
    }
  },
  "chunks": {
    "chunk-Y2F7D3TJ": {
      "file": "chunk-Y2F7D3TJ.js"
    }
  }
}